Plesk ondersteunt direct na installatie verschillende versies van PHP. Om de PHP-versie voor uw domein of subdomein te kiezen gaat u naar Websites & domeinen > PHP-instellingen en u selecteert de gewenste versie van PHP uit het menu: